.pb-100 {
    padding-bottom: 100px;
}
.pt-100 {
    padding-top: 100px;
}
a{
    text-decoration:none;
}

.black-bg .section-title h2, .black-bg .section-title h4, .black-bg .section-title p {
    color:#fff
}   
.single-price {
    text-align: center;
    padding: 30px;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
.price-title h4 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
}
.price-tag {
    margin: 30px 0;
}
.price-tag {
    margin: 30px 0;
    background-color: #fafafa;
    color: #000;
    padding: 10px 0;
}
.center.price-tag {
    background-color: #EF785A;
    color:#fff
}
.price-tag h2 {
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 0;
 }
.price-tag h2 span {
    font-weight: 300;
    font-size: 16px;
    font-style: italic;
}
.price-item ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.price-item ul li {
     padding: 8px 0;
    border-bottom: 1px dashed #ccc;
    margin: 5px 0;
}
.price-item ul li:last-child {
    border-bottom: 0;
}
.single-price a {
    margin-top: 15px;
}
a.box-btn {
    background-color: #EF785A;
    padding: 5px 20px;
    display: inline-block;
    color: #fff;
    text-transform: capitalize;
    border-radius: 3px;
    font-size: 15px;
    transition: .3s;
}
a.box-btn:hover, a.border-btn:hover {
    background-color: #d35400;
}